@import 'src/components/rem';

.base {
    position: relative;
    z-index: 20;
    display: inline-flex;
    margin-bottom: rem(24px);
}

.children {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.children > * {
    margin-right: rem(8px);
}

.mobileFilter {
    position: relative;
    padding-bottom: rem(8px);

    &:after {
        content: '';
        position: absolute;
        left: rem(-16px);
        right: rem(-16px);
        bottom: 0;
        height: rem(1px);
        background-color: var(--color-gray);
    }
}
